{
    "landing":{
        "homepage":"Homepage",
        "name":"MemoWake",
        "login":"Login",
        "signUp":"Sign Up",
        "photo":{
            "title":"Live Family Portrait",
            "desc":"Frozen memories in photos, like love, flow again between family members.",
            "createButton":"Create your live family photo",
            "more":"More than",
            "than":"families have already created live photos",
            "powered":"powered by fairclip"
        },
        "gallery":"Gallery",
        "logout":"Logout"
    }
}